# Generated by Django 4.0 on 2022-04-26 02:20

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0002_product_in_stock'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='in_stock',
            field=models.BooleanField(blank=True, default='True', null=True),
        ),
    ]
